WPBakery Visual Composer & qTranslate-X

Enables multilingual framework for plugin "WPBakery Visual Composer".

Enables qTranslate-X multilingual framework for plugin WPBakery Visual Composer.

At least version 3.3 of qTranslate-X or alpha pre-release is required.

This plugin is currently a work in progress, please review the Known Issues and report the features, which did not work for you.

Known Issues

Standard, as any other normal plugin hosted at WordPress.

Installation Instructions

Standard, as any other normal plugin hosted at WordPress.

How do I open a page with configuration options?

Plugin does not have any configuration options, simply activate it and it will enable WPBakery Visual Composer plugin working properly with qTranslate-X.

1.0

  • Initial release